/* -------------------------------------------------------------------------------------------
* Version 	: 0.1
---------------------------------------------------------------------------------------------*/
@import url(base.css);
@import url(layout.css);

*{margin:0; padding:0;}
#accessibility { height:0; overflow:hidden;  display:none;}

/* visual 
div.visual_area .bx-wrapper .bx-controls{position:absolute; top:-9999px; left:9999px; width:0px; height:0; overflow:hidden; z-index:0; display:none;}

#c_visual_area{width:100%; height:495px; overflow:hidden; position:relative; }
div.visual_area {width:1000px; height:471px; margin:0 auto; margin-top:24px; overflow:hidden;}

div.visual_area .bx-wrapper{width:1000px; height:335px;}
div.visual_area .bx-wrapper .bx-viewport{width:1000px!important; height: 335px; overflow: hidden; position: relative;  }

div.visual_area  ul.visual_slide{ position: relative; overflow: visible;  width:1000px; height:335px;text-align:left;}

#slide_pager{ z-index:100; width:1000px; height:95px; overflow:hidden; margin:0 auto; display:block; padding-top:17px;}
#slide_pager a{display:inline-block; width:136px; height:95px;  font-size:0; background:url(/education/images/main/visual_thum.jpg) no-repeat; float:left; margin-left:8px;}
#slide_pager a span{text-indent: -99999px;}

#slide_pager a.p1{background-position:0 0; margin-left:0!important;}
#slide_pager a.p2{background-position:-144px 0;}
#slide_pager a.p3{background-position:-288px 0;}
#slide_pager a.p4{background-position:-432px 0;}
#slide_pager a.p5{background-position:-576px 0;}
#slide_pager a.p6{background-position:-720px 0;}
#slide_pager a.p7{background-position:-864px 0;}

#slide_pager a.p1.active{background-position: 0 -115px;}
#slide_pager a.p2.active{background-position:-144px -115px;}
#slide_pager a.p3.active{background-position:-288px -115px;}
#slide_pager a.p4.active{background-position:-432px -115px;}
#slide_pager a.p5.active{background-position:-576px -115px;}
#slide_pager a.p6.active{background-position:-720px -115px;}
#slide_pager a.p7.active{background-position:-864px -115px;}


*/

div.visual_area .bx-wrapper .bx-controls{position:absolute; top:-9999px; left:9999px; width:0px; height:0; overflow:hidden; z-index:0; display:none;}


div.visual_area {width:100%; height:479px; margin:0 auto;overflow:hidden;  position:relative;}

div.visual_area .bx-wrapper{width:100%; height:479px;}
div.visual_area .bx-wrapper .bx-viewport{width:100%!important; height: 479px; overflow: hidden; position: relative;  }

div.visual_area  ul.visual_slide{ position: relative; overflow: visible;  width:100%; height:479px;text-align:left;}
div.visual_area  ul.visual_slide li{width:100%; height:479px; z-index:0;}
div.visual_area  ul.visual_slide li.visual01{ background:#cbbfb0 url(/education/images/main/visual01.jpg) no-repeat center 0; }
div.visual_area  ul.visual_slide li.visual02{ background:#f1f6fc url(/education/images/main/visual02.jpg) no-repeat center 0; }
div.visual_area  ul.visual_slide li.visual03{ background:#fff url(/education/images/main/visual03.jpg) no-repeat center 0; }
div.visual_area  ul.visual_slide li.visual04{ background:#f4f0ef url(/education/images/main/visual04.jpg) no-repeat center 0; }
div.visual_area  ul.visual_slide li.visual05{ background:#b5dff0 url(/education/images/main/visual05.jpg) no-repeat center 0; }
div.visual_area  ul.visual_slide li.visual06{ background:#f2e4cd url(/education/images/main/visual06.jpg) no-repeat center 0; }
div.visual_area  ul.visual_slide li.visual07{ background:#0e757f url(/education/images/main/visual07.jpg) no-repeat center 0; }
div.visual_area  ul.visual_slide li.visual08{ background:#c8a77a url(/education/images/main/visual08.jpg) no-repeat center 0; }

div.visual_area  ul.visual_slide li div{width:1000px; height:479px; display:block; position:relative; margin:0 auto; }

div.visual_area  ul.visual_slide li.visual01 div a{position:absolute; top:31px; right:110px;}
div.visual_area  ul.visual_slide li.visual02 div a{position:absolute; top:32px; right:30px;}
div.visual_area  ul.visual_slide li.visual03 div a{position:absolute; top:32px; right:70px;}
div.visual_area  ul.visual_slide li.visual04 div a{position:absolute; top:34px; right:120px;}
div.visual_area  ul.visual_slide li.visual05 div a{position:absolute; top:34px; right:0px;}
div.visual_area  ul.visual_slide li.visual06 div a{position:absolute; top:33px; right:120px;}
div.visual_area  ul.visual_slide li.visual07 div a{position:absolute; top:31px; right:40px;}
div.visual_area  ul.visual_slide li.visual08 div a{position:absolute; top:33px; right:34px;}


#c_slide_pager{width:1000px; height:245px; margin:0 auto; top:0; left:0; position:absolute; z-index:110; }
#slide_pager{  width:490px;}
#slide_pager a{display:inline-block; width:113px; height:112px;  font-size:0; background:url(/education/images/main/visual_thum.png) no-repeat; float:left; margin-left:10px; margin-bottom:10px;}
#slide_pager a span{text-indent: -99999px;}

#slide_pager a.p1{background-position:0 0; margin-left:0!important;}
#slide_pager a.p2{background-position:-123px 0;}
#slide_pager a.p3{background-position:-246px 0;}
#slide_pager a.p4{background-position:-369px 0;}
#slide_pager a.p5{background-position:-492px 0; margin-left:0;}
#slide_pager a.p6{background-position:-615px 0;}
#slide_pager a.p7{background-position:-738px 0;}
#slide_pager a.p8{background-position:-861px 0;}

#slide_pager a.p1.active{background-position: 0 -141px;}
#slide_pager a.p2.active{background-position:-123px -141px;}
#slide_pager a.p3.active{background-position:-246px -141px;}
#slide_pager a.p4.active{background-position:-369px -141px;}
#slide_pager a.p5.active{background-position:-492px -141px;}
#slide_pager a.p6.active{background-position:-615px -141px;}
#slide_pager a.p7.active{background-position:-738px -141px;}
#slide_pager a.p8.active{background-position:-861px -141px;}






#m_c_content{width:100%; height:375px; background:#fff;  border-top:1px solid #dfdfdf; overflow:hidden;}
#m_content{width:1000px; height:340px; background:#fff;  margin:0 auto; text-align:left; position:relative; padding-top:30px;}

/***1¿­**/
dl.m_notice{width:332px; height:201px; overflow:hidden; position:relative; float:left; margin-right:35px; margin-bottom:10px;}
dl.m_notice dt{border-bottom:1px solid #c1c1c1; height:36px; overflow:hidden; margin-bottom:14px;}
dl.m_notice dt img{padding-top:11px; padding-left:2px;}
dl.m_notice dd.notice_con{}
dl.m_notice dd.notice_con ul{}
dl.m_notice dd.notice_con ul li{line-height:24px; padding-left:12px; background:url(/education/images/main/notice_bul.gif) no-repeat 5px 7px; overflow:hidden;}
dl.m_notice dd.notice_con ul li a span.m_notice_text01{float:left; color:#828282; letter-spacing:-0.2px;}
dl.m_notice dd.notice_con ul li a span.m_notice_text02{float:right; color:#b5b6b6; display:inline-block; padding-right:4px;}
dl.m_notice dd.notice_more{position:absolute; top:12px; right:2px;}

ul.m_quick{float:left;}
ul.m_quick li{ float:left;}


/***2¿­**/
#mec2{width:1000px; height:54px;  background:#f9f9f9; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; overflow:hidden; position:relative; font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼"; padding:14px 5px 0px 20px}

/***/
dl.mec_01{width:363px!importnat; height:69px;  font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼"; float:left; margin-right:30px;}
dl.mec_01 dt{float:left; padding-top:2px; margin-right:2px;}
dl.mec_01 dd{float:left; width:303px;  *width:299px;  height:53px; border-left:0; display:inline-block; position:relative; overflow:hidden;}

div.cContents{}
ul.cWrapper{ padding-top:4px;}
ul.cWrapper li.cList{display:inline-block; width:135px!important; height:20px;  text-align:left; overflow:hidden; color:#949494;  padding-left:12px; background:url(/education/images/main/notice_bul.gif) no-repeat 4px 3px;}



div.sBnBtn .cRight{border:0; margin:0; padding:0; position:absolute; top:0; right:0;}
div.sBnBtn .cLeft{border:0; margin:0; padding:0; position:absolute; top:22px; right:0;}

/***/
dl.mec_02{width:363px!importnat; *width:380px!importnat; height:69px;  font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼"; float:left;}
dl.mec_02 dt{float:left; padding-top:2px;}
dl.mec_02 dd{float:left; width:303px; *width:299px; height:53px; border-left:0; display:inline-block; position:relative; overflow:hidden;}

div.cContents2{}
ul.cWrapper2{ padding-top:4px;}
ul.cWrapper2 li.cList2{display:inline-block; width:135px!important; height:20px;  text-align:left; overflow:hidden; color:#949494;  padding-left:12px; background:url(/education/images/main/notice_bul.gif) no-repeat 4px 3px;}

span.mec_ok{font-size:12px; font-weight:bold; color:#ff6600; letter-spacing:-1.5px;}
span.mec_delay{font-size:12px; font-weight:bold; color:#828282; letter-spacing:-1.5px;}

div.sBnBtn .cRight2{border:0; margin:0; padding:0; position:absolute; top:0; right:0;}
div.sBnBtn .cLeft2{border:0; margin:0; padding:0; position:absolute; top:22px; right:0;}

#mec2 img.mec_number{position:absolute; top:14px; right:32px;}


